{
    "podcast_contributor_roles": {
        "onair": "Ad\u00e1sban",
        "recording": "Felv\u00e9tel",
        "technical_support": "Technikai szupport",
        "organization": "Szervezet"
    }
}